<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo="" ForsPrazenRed="D" />
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
       
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kto_Anal" Naslov="Anal.Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGreen"/>       
        <Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImaKomerc" Naslov="Pak" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
        <Red ImeId="ImaPaleta" Naslov="Pal" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImaBroevi" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
        <Red ImeId="Sifra_Tar" Naslov="DDV" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />    
	<Red ImeId="Nom" Naslov="Bar Kod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />  

	<Red ImeId="Fakturna" Naslov="Fakturna" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
	<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
	<Red ImeId="Nabavna" Naslov="Nabavnana" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
	<Red ImeId="DogCena" Naslov="DogCena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
	<Red ImeId="Malcena" Naslov="MalCena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
	<Red ImeId="GotCena" Naslov="GotCena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
	<Red ImeId="Pcena4" Naslov="Cena 4" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="Pcena5" Naslov="Cena 5" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="Pcena6" Naslov="Cena 6" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
  
        <Red ImeId="DodadenNa" Naslov="Dodaden na" Formula="" Sirina="16" DaliSuma="N" KojTip="D" Font="" Kod="" />    
        <Red ImeId="DodadenOd" Naslov="Dodaden od" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />    
        <Red ImeId="IzmenetNa" Naslov="Izmenet na" Formula="" Sirina="16" DaliSuma="N" KojTip="D" Font="" Kod="" />    
        <Red ImeId="IzmenetOd" Naslov="Izmenet od" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />    
        
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
